<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Darkhold: Black Bolt (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Darkhold-Black-Bolt-2021-1/digital-comic/962744</Web>
  <Summary>THE KING OF THE INHUMANS BREAKS HIS SILENCE! Black Bolt’s mighty voice is his greatest gift…and since childhood, it has been his greatest curse. Recruited with four other heroes to read from the Darkhold, a powerful evil text written by the elder god Chthon, Black Bolt thought he was signing up for a battle befitting a king. But the true battlefield…is his own mind. Critically acclaimed writer Marvel Russell brings you a scream-worthy story that will break an empire!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB962744], [ASINB09CR8QH5D], [RELDATE:2021-12-01]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
